using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class WebMain_Product_leftproduct_PPad : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        switch (Request.QueryString["BigID"].ToString())
        {
            case "10000028":
                this.Panel1.Visible = true;
                this.Panel2.Visible = false;
                Panel3.Visible = false;
                Panel4.Visible = false;
                Panel5.Visible = false;
                break;
            case "10000035":
                this.Panel1.Visible = false;
                this.Panel2.Visible = true;
                Panel3.Visible = false;
                Panel4.Visible = false;
                Panel5.Visible = false;
                break;
            case "10000032":
                this.Panel1.Visible = false;
                this.Panel2.Visible = false;
                Panel3.Visible = true;
                Panel4.Visible = false;
                Panel5.Visible = false;
                break;
            case "10000036":
                this.Panel1.Visible = false;
                this.Panel2.Visible = false;
                Panel3.Visible = false;
                Panel4.Visible = true;
                Panel5.Visible = false;
                break;
            case "10000037":
                this.Panel1.Visible = false;
                this.Panel2.Visible = false;
                Panel3.Visible = false;
                Panel4.Visible = false;
                Panel5.Visible = true;
                break;
        }
    }
}
